Nets add-on upgraded to Litium 4.7 .3 and the latest Nets API

The Nets add-on is upgraded to Litium 4.7 .3 and the latest Nets API.

Download the new version (you need to be logged in)>>>